@charset "UTF-8";


@import url("advanced.css");
@import url("base2.css");

#pop_image {width: 860px; height: 400px; overflow: hidden;}

.pickuplist {
    width: 880px;
    height: 144px;
    position: absolute;
    right: 4px;
    top: 4px;;
    overflow: hidden;
}
.pickuplist_outer {
    width: 1100px;
    height: 154px;
	padding: 4px;
    position: relative;
    border: 1px solid #dcdcdc;
    background: url(/pc/images_design/common/common_bg.gif) repeat;;
    overflow: hidden;
}